Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 28E3475FC06D4CFBAA5688BE1D151CAD #Ref 20240630003123228
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 18 Jul 2024 15:30:08 -0700

Hello April / Walmart-

The refund was completed on July 3, 2024. Please reach out to your bank so they can assist you with getting it back. Unfortunately, we no longer have access after processing the refund.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Ok which day and also the card I used was reported stolen or lost so how did I get it ?

April Joe

On Jul 18, 2024, at 9:11 AM, Designer Living

Hello April / Walmart-

The refund was processed using your original mode of payment.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Where did it get returned to

April Joe

On Jul 17, 2024, at 2:37 PM, Designer Living

Hello April / Walmart-

Thank you for your email. Upon checking with your Order No: 200011994591463, the item has been refunded successfully. Kindly try to check your bank to see the amount that has been refunded. Thanks!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I have not gotten my refund. My card I used is no longer any good. So do I need to give you different account number

April Joe

On Jul 3, 2024, at 4:37 PM, Designer Living

Hello April/ Walmart-

Thank you for your email. The refund has been processed for your Order No: 200011994591463. It may take 3-5 business days to reflect on your account, depending on your bank’s processing time. If you have further concerns, please let us know!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

200011994591463

On Wed, Jul 3, 2024 at 10:54 AM April Burch <[email-masked]> wrote:

[email-masked]

On Mon, Jul 1, 2024 at 9:34 AM Designer Living <[email-masked]> wrote:

Hello April-

Thank you for your email. Can you provide us your order number so that we can check it here in our system?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from April Burch

Still didn’t receive my comforter. I need my refund please

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 28E3475FC06D4CFBAA5688BE1D151CAD